@charset "iso-8859-1";
html {
    background: #FFFFFF;
    color: #000000;
    display: block;
    margin: 0;
    padding: 0;
    }
body { 
	display: block;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    line-height: 1.33;
    margin: 0;
    padding: 0;
    font-size: medium;
	}
basefont { 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	}
p { 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	}
h1 {
	font-family: Times, Times Roman, serif;
	font-size: 18pt;
	margin-bottom: -10;
	line-height: 100%;
	letter-spacing: -1px;
	}
h2 {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11pt;
	color: #955436;
	font-weight: bold; 
	line-height: 100%;
	text-decoration: none;
	}
h3 {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold; 
	margin-bottom: -10;
	line-height: 100%;
	text-decoration: none;
	}
h4 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: -10;
	line-height: 100%;
	}
ol {
    list-style: decimal;
    list-style-type: decimal;
    margin: 20pt;
    margin-left: 20pt
    }
ul {
    list-style: square;
    list-style-type: square;
    margin: 12pt;
    margin-left: 12pt;
    }
small {
	font-size: 9px;
	}
tr, td, table {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	page-break-inside: avoid;
	}
a:link {
	color: #955436;
	text-decoration: none;
	}
a:visited {
	color: #000000;
	text-decoration: none;
	}
a:hover {
	color: #000000;
	text-decoration: underline;
	}
a:active {
	color: #FF9900;
	text-decoration: none;
	}
hr
{
    color: #EBEADE;
    margin-bottom: -4
}

a.menulink
{
  border-bottom: 1px solid #EBEADE;
	text-align: left;
	text-decoration: none;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	width: 150px;
	height: 20 px;
	vertical-align: bottom;
	padding-top: 3px	
}

a:hover.menulink
{
    border-bottom: 1px solid #EBEADE;
	background-color: #EBEADE;
	text-decoration: none
}

.menuHd
{
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
}

table.border
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: black;
	font-size: 10pt;
	page-break-inside: avoid;
	border-color: black;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse
}

.top
{
	font-family: Arial, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	text-align:center
}

.article1 {
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
  color: #000000;
  font-size: 8pt
}

.articlethead {
  font-family: Arial, Helvetica, Geneva, sans-serif;
  color: #FFFFFF;
  font-size: 8pt;
  font-weight: bold
  background-color: #955436
}

.articletbody {
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 8pt;
  background-color: #F5F5EF
}

.quote1 {
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	margin-left: 20;
	margin-right: 20
}

.catalog {
	font-size: 8pt
}

.catalog2 {
	font-size: 10px
}

.caption {
	font-size: 11px;
	text-align: center
}

.footer {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 9px;
	text-align: center;
	line-height: 100%
}

.form {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size= 8pt;
	color: #000000;
	background-color: #FFFFFF
}

.form_head {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size= 8pt;
	color: #000000;
}

.mHead1 {
	font-size: 18pt;
	font-family: Times, Times Roman, serif;
	margin-bottom: -10;
	line-height: 100%;
	letter-spacing: -1px
}

.mHead2 {
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold; 
	margin-bottom: -10;
	line-height: 100%;
	color: #955436;
	text-decoration: none
}

.mHead3 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold; 
	margin-bottom: -10;
	line-height: 100%;
	text-decoration: none
}

.mHead4 {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold; 
	margin-bottom: -10;
	line-height: 100%;
	text-decoration: none
}

.mBody1
{
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif
}

.mBody2
{
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, sans-serif
}

.mBody3
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif
}

.more1
{
    color: #955436;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-weight: bold;
    text-decoration: none
}

.rule
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	text-align: Center;
	line-height: 100%;
	margin-top: 0;
	margin-bottom: 0
}

.table
{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px
}

.text
{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 9pt;
	margin-right: 5
}

.txtleftcol
{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	line-height: 100%;
	margin-bottom: 0
}

.categorytxt
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	line-height: 100%;
	margin-top: 4;
	margin-bottom: 4
}

.hdleftcol
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 100%;
	font-weight: bold;
	margin-bottom: -16
}

.linkleftcol
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10.5px;
	line-height: 100%;
	font-weight: bold
}

.linkleftcol2
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10.5px;
	line-height: 100%;
	margin-left: 12
}

// members styles 

.main
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
  background-color: #FFFFFF
}

.topmenu
{
	text-align: center;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}

a:link.topmenulink
{
    border-bottom: none;
    background-color: #EBEADE
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #808080;
	height: 29 px;
	padding-top: 8px;
}

a:visited.topmenulink
{
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #808080;
	text-decoration: none;
}

a:hover.topmenulink
{
	background-color: #F5F5EF;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

a:active.topmenulink
{
	background-color: #EBEADE;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
}

a.barmenulink
{
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #EBEADE;
	text-decoration: none
}

a:link.barmenulink
{
	color: #000000;
	text-decoration: none
}

a:hover.barmenulink
{
	color: #000000;
	text-decoration: none
}

.menu
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
  background-color: #FFFFFF
}

.footer
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #000000
}

.field_b
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  color: #955436;
  background-color: #EBEADE
}

.field_c {background-color: #955436; color: #ffffff; font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 12pt}

.fields_back
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  color: #95436;
  background-color: #EBEADE
}

.fields_content
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  color: #000000;
  background-color: #F5F5EF
}

.field_t
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: #FFFFFF
}

.field_t2
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: #F5F5EF
}

.fields
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  color: #000000;
  background-color: #FFFFFF
}

.fields_text
{
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 10px;
  color: #000000;
  background-color: #F5F5EF
}

.field_head
{ 
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
  font-size: 12px;
  color: #955436;
  background-color: #EBEADE
}

.breadcrumb
{
  font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
  font-size: 8pt;
  color: #000000;
  font-weight: bold;
  background-color: #FFFFFF;
  text-decoration: none
}

.error_message
{ 
	font-family: Verdana, Arial, Geneva, sans-serif;
    font-size: 10pt;
	font-weight: bold; 
    color: #FF0000;
	line-height: 100%;
	text-decoration: none;
}